Subject: Apollo 15 Trans-Earth Trajectory Reconstruction
From: Daniel Adamo <[email-masked]>
Date: Mon, 14 Mar 2016 13:03:45 -0700

ATIG Members-

Since February 24, I've had the pleasure of working with an ESA researcher
on documenting Apollo 15's trajectory during its homeward journey from the
Moon in 1971.  As many veterans from the Apollo Era can attest, as-flown
trajectory data for crewed lunar missions are hard to come by, particularly
with temporally dense content.  There are horror stories I've been told
about retaining magnetic tapes with Apollo tracking data on them until
weekly justification forms had to filed, the NASA data archivist gave up the
paper chase, and the tapes were released by default to be overwritten.  I'm
reasonably assured Federal record-keeping has more integrity these days, but
don't ever let someone trash your flight data!

The attached white paper documents the Apollo 15 trajectory reconstruction,
its motivation, and a rare opportunity to spot-check some reconstructed
positions with archived data whose pedigree is reasonably authoritative.  As
always, your feedback on this research is welcome.

-Dan